.plate-preview {
	/* margin-top: 30px; */
}
	
.plate-number-d {
    font-size: 20px;
    display: block;
    text-align: center;
    font-weight: 900;
    position: relative;
    color: #000;
    margin-top: -9px;
    width: 100%;
    max-width: 232px;
}
	
.plate-preview-img {
	max-height: 50px;
}
	
.plate-number-d .pnum {
	display: inline-block;
	width: 100%;
}
	
.pdesc {
	font-size: 20px;
    display: block;
    text-align: left;
    font-weight: 900;
    position: relative;
    padding-left: 59px;
    color: #000;
    margin-top: -57px;
    width: 100%;
    min-height: 32px;
}

.disable-input {
	opacity: .4!important;
    cursor: not-allowed;
}
	
@media only screen and (max-width: 768px) {
	.plate-number-d{
		font-size: 20px;
    	display: block;
    	text-align: left;
    	font-weight: 900;
    	position: relative;
    	padding-left: 15px;
    	color: #000;
    	margin-top: -9px;
    	width: 100%;
    	max-width: 232px;
    }
	.plate-preview {
   		margin-top: 5px;
   		margin-bottom:30px;
	}
}